Dart 验证码实现

安装所需库:

sudo apt-get install -y graphicsmagick imagemagick

Libraries

capatcha